# # Información del proyecto
# sonar.projectKey=Cronogramas-siis-angular-primeng
# sonar.projectName=Cronogramas-siis-angular-primeng
# sonar.projectVersion=1.0.0

# # Ruta del código fuente
# sonar.sources=src
# sonar.exclusions=**/node_modules/**,**/*.spec.ts,**/environments/**,**/assets/**

# # Configuración TypeScript
# sonar.typescript.lcov.reportPaths=coverage/lcov.info
# sonar.javascript.lcov.reportPaths=coverage/lcov.info

# # URL de SonarQube y token de autenticación
# sonar.host.url=https://sonar.valposystems.com/
# sonar.token=sqp_487feb210e11c5b295651af4436a265b335cc063
# sonar.scanner.responseTimeout=300
# sonar.internal.analysis.failFast=false

# sonar-scanner \
#   -Dsonar.projectKey=cronogramas-valposystems \
#   -Dsonar.sources=. \
#   -Dsonar.host.url=https://sonarqubelts-community-production-662c.up.railway.app \
#   -Dsonar.login=sqp_a371c9d9d6b0099fd6287be83496cd3c16b3674f


# Información del proyecto
sonar.projectKey=cronogramas-valposystems
sonar.projectName=cronogramas-valposystems
sonar.projectVersion=1.0.0

# Ruta del código fuente
sonar.sources=src
sonar.exclusions=**/node_modules/**,**/*.spec.ts,**/environments/**,**/assets/**

# Configuración TypeScript
sonar.typescript.lcov.reportPaths=coverage/lcov.info
sonar.javascript.lcov.reportPaths=coverage/lcov.info

# URL de SonarQube y token de autenticación
sonar.host.url=https://sonar.lcespedes.dev/
# Usa sonar.token en lugar de sonar.login
sonar.login=sqp_a371c9d9d6b0099fd6287be83496cd3c16b3674f

# Configuración de timeout y análisis
sonar.scanner.responseTimeout=300
sonar.internal.analysis.failFast=false